<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
   <extension
         point="org.eclipse.mtj.ui.midlettemplate">
      <template
            description="%example.template.description"
            id="example"
            name="MTJ Example Template"
            overview="This template creates a custom Canvas."
            page="org.eclipse.mtj.examples.templates.ExampleTemplatePage">
      </template>
   </extension>
   <extension
         point="org.eclipse.help.toc">
      <toc
            file="templatestoc.xml"
            primary="false">
      </toc>
   </extension>

</plugin>
